.news-clear {
clear: both;	
}

.news-list-category span:last-child {
display: none;	
}

/************************* 
LIST
*************************/

/* Default Template */

#pageContent .news-template-default::after {
content: "";
display: table;
clear: both;	
}

#pageContent .news-template-default .article {
float: left;
width: 100%; 
margin-bottom: 40px;	
}

#pageContent .news-template-default .article .news-img-wrap {
max-width: 115px;
float: left;
margin-right: 50px;	
}

#pageContent .news-template-default .article .news-img-wrap img {
width: 100%;	
}

#pageContent .news-template-default .news-content-wrap {
width: calc(100% - 165px);
float: left;	
}

#page-1 #pageContent .news-template-default .news-content-wrap {
width: 100%;
float: left;	
}

#pageContent .news-template-default .news-content-wrap h4 {
margin-bottom: 3px;
}

#pageContent .news-template-default .news-content-wrap .teaser-text {
margin-top: 10px;
}

#pageContent .news-template-default .teaser-text p {
margin: 0 0 0px 0;
}

#pageContent .news-template-default .teaser-text blockquote {
font-style: normal;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding: 0px;
border: none;
border-width: 0px 0px 0px 0px;
background: none;
}

#pageContent .news-template-default .teaser-text blockquote i {
font-style: normal;
}

#pageContent .news-template-default .teaser-text br {
display: none;
}

#pageContent .moreLinkWrapper {
text-align: center;
position: relative;
z-index: 1;
margin-top: 10px;
}

#pageContent .news-template-default .more {
font-weight: bold;
}

/* Gruppierung nach Monaten */

#pageContent .news-year-wrapper h2.newsHeader {
color: #1f497d;
font-size: 45px;
font-weight: 400;
margin-bottom: 35px;
line-height: 1.2;
margin: 20px 0 30px 0;	
}

#pageContent .news-template-2 .news-month-wrapper {
display: flex;	
}

#pageContent .news-template-2 .news-month {
width: 85px;
text-transform: uppercase;
font-size: 35px;
font-weight: 300;
color: #1f497d;
margin-top: 6px;
}

#pageContent .news-template-2 .news-month-items {
width: calc(100% - 85px);
border-left: 2px solid #EBEBEB;	
padding-left: 25px;
margin-bottom: 70px;
}

#pageContent .news-template-2 .article {
margin-bottom: 30px;
}

#pageContent .news-template-2 .article:last-child {
margin-bottom: 0px;
}

#pageContent .news-template-2 h4 {
font-size: 17px;
margin-bottom: 3px;
}

#pageContent .news-template-2 .teaser-text p {
margin: 0 0 3px 0;
}

#pageContent .news-template-2 .news-list-info {
font-weight: bold;	
}

@media only screen and (max-width: 500px) {
	#pageContent .news-template-2 .news-month {
	width: 60px;
	font-size: 25px;
	}	
	
	#pageContent .news-template-2 .news-month-items {
    width: calc(100% - 60px);
	padding-left: 10px;
	margin-bottom: 40px;
	}
	
	#pageContent .news-template-2 .article {
    margin-bottom: 20px;
	}
	
	#pageContent .news-template-2 h4 {
    font-size: 13px;
    margin-bottom: 3px;
	}

	#pageContent .news-year-wrapper h2.newsHeader  {
	font-size: 35px;
	margin-bottom: 30px;
	}
}



/* Pagebrowser */

#pageContent .page-navigation {
width: 100%;	
float: left;
text-align: center;
margin: 0 0 25px 0;
}

#pageContent .page-navigation p {
margin: 0 0 10px 0;
}


#pageContent .news .page-navigation ul {
margin: 0 0 0px 0px;
text-align: center;
}

.news .page-navigation ul li {
background: none;
border: 1px solid #ededed;
width: 25px;
height: 25px;
text-align: center;
line-height: 25px;
display: inline-block;
text-decoration: none;
color: #747474 !important;
font-size: 14px;
font-weight: 400;
margin-right: 5px;
}

.news .page-navigation ul li:last-child {
margin-right: 0px;
}

.news .page-navigation ul li:hover {
border: 1px solid #3399cc;
}

.news .page-navigation ul li.current {
background: #1f497d;
border: 1px solid #1f497d;
color: #ffffff !important;
width: 25px;
height: 25px;
text-align: center;
line-height: 25px;
display: inline-block;
text-decoration: none;
}

#pageContent .news .page-navigation ul li a {
display: block;
text-decoration: none;
color: #747474;
font-weight: 300;
}

#pageContent .news .page-navigation ul li a:hover {
color: #3399cc;
}

/************************* 
DETAIL
*************************/
#pageContent .news-single .header {
margin-bottom: 10px;	
font-size: 14px;
}

#pageContent .news-single h2::after {
display: none;	
}

#pageContent .news-single .news-img-wrap {
max-width: 180px;
float: left;	
margin-right: 35px;
}

#pageContent .news-single .news-img-wrap .outer {
margin-bottom: 20px;
}

.news-backlink-wrap {
margin-top: 10px;
display: inline-block;
width: 100%;
clear: both;
border-top: 1px solid #e7e6e6;
padding-top: 10px;
text-align: center;	
}


.news-related-wrap {
padding: 20px 20px 1px 20px;
background: #e9eaee;
margin-top: 20px;	
}

/************************* 
LATEST
*************************/

#page-1 #pageContent .news-list-view .article .news-img-wrap,
#page-1 #pageContent .news-list-view .news-content-wrap .teaser-text {
display: none;
}

#page-1 #pageContent .news-list-view .article {
    border-top: 1px solid #efefef;
    padding: 13px 0;
	margin-bottom: 0px;
}

#page-1 #pageContent .news-list-view .news-content-wrap .header {
position: relative;
padding-left: 25px;	
}

#page-1 #pageContent .news-list-view .news-content-wrap h4 a::before {
    content: '\f138';
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	font-family: 'Font Awesome 5 Pro';	
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 17px;
}


@media only screen and (max-width: 800px) {
	#pageContent .news-list-view .article .news-img-wrap {
	margin-right: 30px;	
	}	
}


@media only screen and (max-width: 500px) {
	#pageContent .news-single .news-img-wrap {
	max-width: none;
	width: 100%;
	margin-right: 0px;
	}	
}

/*
@media only screen and (max-width: 380px) {
	#pageContent .news-list-view .article .news-img-wrap {
	margin-right: 0px;	
	max-width: 100%;
	margin-bottom: 20px;
	}	
}
*/